

/* #Media Queries
================================================== */

	/* iPad Portrait/Browser */
	@media only screen and (min-width: 768px) and (max-width: 991px) {

	#navigation ul {border-radius:0px;}
	#navigation ul li a {font-size: .9em;padding: 10px 15px;}
	#navigation ul {min-width: 700px;}
	#sidebar .widget-container {margin-left: 0px;}
	#respond textarea {width:auto;}
	#header .site-desc.text {font-size: 1.25em;}
	
	.work-thumbs .post {
 	 margin: 4px 0 0px 15px;
    width: 30%;
	background-size:230px auto;
	}
	
	.work-thumbs .post img {
		
		width:230px;
		height:auto;

	}
	
	#header {
	height:90px;
    margin-bottom: 20px;
	}
	
	#navigation {
   
    width: 34%;
	margin-bottom:0px;
	padding-top:15px;
	}
	
		#navigation ul li a {
   
    font-size: 0.8em;
    letter-spacing: 0.1px;
	text-align:right;
	}
	
	hr {

	margin:0px 0px 80px 0px;
	}
	
	#thumbs-bottom {
	height:20px;	
	}
	
	.about-right ul li img {
	width:89px;
	height:auto;
	}
	
	
	.work-desc {
		margin-right:20px;
	}

	}


	/* Mobile/Browser */
	@media only screen and (max-width: 767px) {

	#wrap {}
	#header .site-desc.text {font-size: 1.25em;}
	#navigation {margin: 10px 0px;}

	#navigation ul,
	#navigation ul li,
	#navigation ul li a {
	float: none;
	background: transparent;
	border: none;
	box-shadow:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	behavior:none;
	}

	#navigation ul li a,
	#navigation ul li.active a,
	#navigation ul li a:hover,
	#navigation ul li:hover a {
	border: none;
	padding: 2px 0;
	line-height: 150%;
	background: transparent;
	background-image: none;
	}

	/* Initial reset and hide sublevels in mobile view */

	#navigation ul.sub-menu,#navigation ul.children,
	#navigation ul.sub-menu li,#navigation ul.children li,
	#navigation ul.sub-menu li:hover,#navigation ul.children li:hover,
	#navigation ul.sub-menu li a,#navigation ul.children li a,
	#navigation ul.sub-menu li a:hover,#navigation ul.children li a:hover
	 {
		display: none;
		position: relative;
		left: 0px;
		line-height: 100%;
		background: none;
		border: none;
		border-style: none;
		box-shadow:none;
		padding: 0;
		margin: 0;
		height: auto;
		background-image: none;
	}

	/* Declare new padding for submenu items */

	#navigation ul.sub-menu li a,#navigation ul.children li a,
	#navigation ul.sub-menu li a:hover,#navigation ul.children li a:hover {
		padding: 4px 0px 4px 10px;
	}

	/* Show on hover */

	#navigation li:hover ul.sub-menu,#navigation li:hover ul.children,
	#navigation li:hover ul.sub-menu li,#navigation li:hover ul.children li,
	#navigation li:hover ul.sub-menu li a,#navigation li:hover ul.children li a {
		display: inline-block;
	}
	#respond textarea {width:300px;}

	#wrap .products li,.products li.first,.products li.last {
 	float: left;
 	clear: both;
	margin: 20px 0px 20px 0px;
	width: 100%;
	}
	#breadcrumb {display: none;}

	#sidebar .widget-container {margin-left: 0px;}
	
	#header {
	height:60px;	
	margin-bottom:20px;
	}
	
	#navigation {
    margin: 0;
	width: 45%;
	}
	#navigation ul li a {
   
    font-size: 0.7em;
    letter-spacing: 0.1px;
	text-align:right;
	}
	
	.work-thumbs .post {
 	 margin: 4px 0 0px 15px;
    width: 40%;
	background-image:none !important;
	}
	
	.work-thumbs .post img {
		
		width:135px;
		height:auto;

	}
	
	.work-thumbs .post img:hover {
	opacity:1;
	}
	
	.touch-desc {
	display:inherit;
	}
	
	h5 { 
	text-transform:uppercase;
	font-size:.6em;
	letter-spacing:.1px;
	font-weight:lighter;
	padding:0px 0px 5px 15px; 
	text-align:center;
	}
	
	hr {
	
	margin:10px 0px 50px 0px;
	}
	
	h2 { 
	font-size:2em;
	margin-bottom:30px;
	}
	
	.about-left {
	width:100%;
	float:none;
	margin-right:0px;
	
}

	.about-right {
	width:100%;
	float:none;
	}
	
	.about-right ul li img {
	width:80px;
	height:auto;
	}
	
	.collapseomatic {
	background-position: 96% 90%;
	background-size:12%;
    padding: 25px 5px 0px 10px;
	}
	
	.collapseomatic_excerpt, .collapseomatic_content {
    margin-bottom: 30px;
    margin-left: 10px;
    margin-top: 30px;
    padding: 0;
	}
	
	.colomat-close {
   	background-position: 96% 94%;

}
	
	h3 { 
	font-size:1em;
	
	}

	.accord-last {

	margin:0px 0px 0px 0px;	
	}
	
	.post {
    margin-bottom: 0px;
	}
	
	.work-desc {
	width:100%;
	float:none;
	border-top:none;
	padding-top:0px;
	margin-left:0px;
	}
	
	.work-desc h4 {
	display:none;	
	}
	
	.work-desc p:nth-child(2)  {
	width:70%;
	float:left;
	}
	
	.work-full-image {
    float: none;
    width: 100%;
	position:inherit
	
	}
	
}



	/* Mobile Landscape/Browser */
	@media only screen and (min-width: 480px) and (max-width: 767px) {}

	/* Anything smaller than standard 960 */
	@media only screen and (max-width: 959px) {
		#header #site-title a {
			font-size: 28px !important;
		}
		#header .site-desc {
			font-size: 18px !important;
			line-height: 1 !important;
		}
		#header .inner {
			padding-bottom: 0;
		}
		
	}
	
	
	@media only screen and (min-width: 980px) and (max-width: 1144px)  {
		
	.work-thumbs .post {
 	 margin: 4px 0 0px 20px;
    width: 30%;
	background-size:290px auto;
	}
	
	.work-thumbs .post img {
		
		width:290px;
		height:auto;

	}
	
	#header {
    margin-bottom: 30px;
}
	
	#navigation {
   
    width: 27%;
	margin-bottom:0px;
	padding-top:20px;
	}
	
	#navigation ul li a {
   
    font-size: 0.8em;
    letter-spacing: 0.1px;
	text-align:right;
	}
	
	hr {

	margin:0px 0px 80px 0px;
	}
	
	#thumbs-bottom {
	height:30px;	
	}

	
	}

	/* iPad Portrait Only */
	@media only screen and (min-width: 768px) and (max-width: 979px) and (max-device-width: 1000px) {
	.work-thumbs .post {
 	 margin: 4px 0 0px 15px;
    width: 30%;
	background-size:230px auto;
	}
	
	.work-thumbs .post img {
		
		width:230px;
		height:auto;

	}
	
	#header {
	height:90px;
    margin-bottom: 20px;
	}
	
	#navigation {
   
    width: 34%;
	margin-bottom:0px;
	padding-top:15px;
	}
	
		#navigation ul li a {
   
    font-size: 0.8em;
    letter-spacing: 0.1px;
	text-align:right;
	}
	
	hr {

	margin:0px 0px 80px 0px;
	}
	
	#thumbs-bottom {
	height:20px;	
	}
	
	.about-right ul li img {
	width:89px;
	height:auto;
	}
	
	
	.work-desc {
		margin-right:20px;
	}
	


		
		}

	/* Mobile Only */
	@media only screen and (max-width: 767px) and (max-device-width: 1000px) {}

	/* Mobile Landscape Only */
	@media only screen and (min-width: 480px) and (max-width: 767px) and (max-device-width: 1000px) {}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/